Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:33:21 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I just want to complain one of your staff who's working in DCC branch with the name Simran I believe. 

So around 8:17 in the evening we are trying to choose some clothes and jeans and she came suddenly with a very rude behaviour which is we feel uncomfortable. I hope you need to train your staff how to entertain the guest. Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5928874